Cancel a file upload
POST
apiToken storage:files:writeheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: storage:files:write
orderId*numberapplication/json- body
uploadId*stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
cancelled*booleancurl -X POST 'https://api.deluxhost.net/v1/services/0/storage/files/upload-cancel' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "uploadId": "string"}'Example Response
{ "cancelled": true}